/* 
	Designed by : Mohammad Adli
	written by : Mohammad Adli
	m.adli.designer@gmail.com
*/


*{
	margin:0;
	padding:0;
}

p {
	line-height:22px;
	text-align:justify;
	font-size:16px;
	letter-spacing:0px;
}


h1, h2, h3, h4, h5 {
	font-weight:700;
	color:white;
	text-transform:uppercase;
	letter-spacing:1px;
}

h1 {
	font-size:48px;
	font-weight:normal;
	word-spacing:3px;
}

h2 {
	font-size:24px;
	font-weight:normal;
	margin-bottom:30px;
}

h3 {
	font-size:22px;
	font-weight:normal;
	color:#7ac143;
}

h4 {
	font-size:15px;
	font-weight:normal;
	color:#7ac143;
}

br {
	height:10px;
}
a img {
	border:none;
}

a {
	text-decoration:underline;
	color:#7ac143;
}

a:hover {
	color:#57b111;
	text-decoration:none;
}

body {
	background:#071e05 url('../images/bg.jpg') no-repeat scroll center top;
	font-family:'PT Sans Narrow', arial, serif;
	font-size:14px;
	color:#879272;
	text-shadow: #000 1px 1px 0px;
}


.clr {
	clear:both;
}

#page-wrap {
	width:969px;
	margin:0 auto;
	padding-right:34px;
	position:relative;
}

::-moz-selection{background:#326919;color:#fff; text-shadow:none;}
::selection{background:#326919;color:#fff; text-shadow:none;}
.ie7 img{-ms-interpolation-mode:bicubic;}

